Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.plugins.cpp.compiler.capability
[Java] Interface AgainstLibrary

    public interface AgainstLibrary

Can compile against libraries

Method Summary
`void` | `libs(Iterable libs)` Compile against the given libs (collection must be live, i.e. changes respected)

Method Detail

### libs

    public void libs(Iterable libs)

  Compile against the given libs (collection must be live, i.e. changes respected)

Gradle API 1.1-rc-1